@charset "utf-8";
/* CSS Document */

body { text-align:center; margin:0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9.5pt;
	color: #333;
	line-height:1.6;
	 text-align:left;
	 text-align:justify;
}
h3 { margin:0}
h1 { margin:0 0 15px 0 ; padding-bottom:5px}
h4 { font-size:11pt;  margin:8px 0 0;}

.itemC { clear:both; display:block; padding:0; border:1px solid #fff;}
.h4F { float:left; }
.infoCF { padding:9px 0 0 5px; float:left}
.infoCF b { letter-spacing:1px;}

.Con {margin:15px auto 0; background:#fff;} 
.imgCon { float:right; } 
.imgCon img { background:#fff; padding:5px 0 0 35px;}

.header a {	color:#fff;	text-decoration:none; padding:0 5px;}
.header a:hover {	color:#fee676;}
.header {
	background:url(logoTop.png) no-repeat 10px 4px #3A3A3A;
	font-size: 9pt;
	color: #FFF;
	text-align:right;
	padding:5px 10px;
}
.footer {background:url(downweb.gif)  bottom left no-repeat; text-align:right; display:block; height:100px; clear:both}

.Dload { background:url(download.gif) 0 2px	 no-repeat; color:#da5523; padding:0 0 0 15px; }
.Dload:hover { color:#f33}


.price { border-top:1px solid #ccc; border-right:1px solid #ccc; text-align:center;}
.price td { border-bottom:1px solid #ccc; border-left:1px solid #ccc; padding:3px;}
.price tr:hover td { background:#efefef; color:#000}
.pth td { background:#e4e4e4; }
